
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #185

Add "next playlist" and "prev playlist" commands

September 29, 2012 05:18 - Nevik Rehnel

Status: Rejected Start date: September 29, 2012

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category: plugins/hotkey Estimated time: 0.00 hour

Target version:    

Affects version: 3.3.2   

Description

I would like to see a way to change to the next or previous playlist with single commands (i.e. toolbar buttons and/or menu

commands and/or shortcuts), also providing this command functionality to the global shortcuts plugin.

I often find myself wanting to change playlists quickly without having to open the Audacious window first, so this would be a great

help.

History

#1 - October 17, 2015 00:17 - John Lindgren

- Category set to plugins/hotkey

#2 - April 14, 2020 14:43 - John Lindgren

- Status changed from New to Rejected

Closing feature requests that have not seen activity in over 3 years

Powered by TCPDF (www.tcpdf.org)

May 07, 2025 1/1

http://www.tcpdf.org

